<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <link rel="stylesheet" type="text/css" href="print.css" media="print">
    <link rel="icon" type="image/x-icon" href="resources/nail-polish.svg">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Beautyphile - Homepage</title>

</head>

<body>
    <div class="header">
        <img src="resources/nail-polish.svg" alt="Header Logo SVG image">
        <p>Beautyphile</p>
    </div>

    <ul class="topNav">
        <li>
            <a class="topNav-content topNav-active" href="home.html">
                <p class="topNav-content">Home</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="services.html">
                <p class="topNav-content">Services</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="gallery.html">
                <p class="topNav-content">Gallery</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="policy.html">
                <p class="topNav-content">Salon policy</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="aboutUs.html">
                <p class="topNav-content">About us</p>
            </a>
        </li>
    </ul>

    <div class="body">
        <div class="content">
            <h1 id="welcome">Welcome to Beautyphile!</h1>
            <p>We are a Nail Boutique based in Galway City specialising in nails services – manicures, pedicures,
                shellac,
                BIAB, acrylic extensions. Come to Beautyphile for a relaxing experience.<br>
                <br>
                Walk-ins welcome!
            </p>

            <h2 id="location">Our location</h2>
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d40960.08115374105!2d14.421963703857426!3d50.0861919028999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x470b948d824eafb9%3A0x428e5a03743d49a6!2zTsOhcm9kbsOtIE11emV1bQ!5e0!3m2!1sen!2scz!4v1700388730805!5m2!1sen!2scz"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                referrerpolicy="no-referrer-when-downgrade">
            </iframe>

            <h2 id="address">Our address</h2>
            <a href="https://maps.app.goo.gl/z2LcLAHnYQKKw41N6" target="_blank">
                <svg xmlns="http://www.w3.org/2000/svg" height="1em"
                    viewBox="0 0 288 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                    <path
                        d="M112 316.94v156.69l22.02 33.02c4.75 7.12 15.22 7.12 19.97 0L176 473.63V316.94c-10.39 1.92-21.06 3.06-32 3.06s-21.61-1.14-32-3.06zM144 0C64.47 0 0 64.47 0 144s64.47 144 144 144 144-64.47 144-144S223.53 0 144 0zm0 76c-37.5 0-68 30.5-68 68 0 6.62-5.38 12-12 12s-12-5.38-12-12c0-50.73 41.28-92 92-92 6.62 0 12 5.38 12 12s-5.38 12-12 12z" />
                </svg>
                <p>Václavské nám. 68, 110 00 Nové Město</p>
            </a>
            
            <h2 id="socials">Our socials</h2>
            <a href="https://facebook.com" class="fa fa-facebook" target="_blank"></a>
        </div>

        <div class="sidebar">
            <span>Navigation bar</span>
            <ul class="bar">
                <li>
                    <a class="bar-content" href="#welcome">
                        Welcome to Beautyphile!
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#location">
                        Our location
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#address">
                        Our address
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#socials">
                        Our socials
                    </a>
                </li>
            </ul>
        </div>
    </div>


    <div class="footer">
        <span style="font-size: 11pt;">© Beautyphile Nail Boutique 2023 | All rights reserved</span>
    </div>

</body>

</html>